nginx now supports http/2.0

From this commit: 257b51c37c5a: The HTTP/2 implementation

The HTTP/2 implementation (RFC 7240, 7241). The SPDY support is removed, as it’s incompatible with the new module.

nginx http/2.0 support has been implemented since 12 days ago, and the SPDY support was removed, the new version came after, nginx v1.9.5 was tagged since 39 hours ago, we can now download it from its download page, and there are also linux pre-built packages: http://nginx.org/en/linux_packages.html

For more info about http 2.0, see the links below:

2 關於 “nginx now supports http/2.0” 的評論

  1. 引用通告: My blog is now http2.0 enabled! | Peter Dave Hello's Blog

  2. 引用通告: Setup a http/2.0 web server via nginx | Peter Dave Hello's Blog

發表迴響